﻿body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    background: red;
    background: linear-gradient(357deg, rgba(255, 0, 0, 1) 0%, rgba(150, 0, 0, 1) 100%);
}

.divCss {
    width: 300px;
    height: 300px;
    background-color: rgba(150, 0, 0, 1);
    position: absolute;
    left: 40%;
    top: 20%;
}

.lblGirisCss {
    position: absolute;
    margin-left: 36%;
    margin-top: 60px;
}

.txtKullaniciAdiCss {
    position: absolute;
    margin-left: 15%;
    margin-top: 100px;
    width: 180px;
    border-width: 0 0 3px 0;
    background-color: #ffffff;
    background-image: url("../IMAGES/UserName.png");
    background-repeat: no-repeat;
    background-size: 20px;
    padding-left: 21px;
}

    .txtKullaniciAdiCss:focus {
        position: absolute;
        margin-left: 15%;
        margin-top: 100px;
        width: 180px;
        border-width: 0 0 3px 0;
        border-bottom-color: red;
        background-color: #ffffff;
        background-image: url("../IMAGES/UserName.png");
        background-repeat: no-repeat;
        background-size: 20px;
        padding-left: 21px;
    }

.txtSifreCss {
    position: absolute;
    margin-left: 15%;
    margin-top: 110px;
    width: 180px;
    border-width: 0 0 3px 0;
    background-color: #ffffff;
    background-image: url("../IMAGES/Pass.png");
    background-repeat: no-repeat;
    background-size: 20px;
    padding-left: 21px;
}

    .txtSifreCss:focus {
        position: absolute;
        margin-left: 15%;
        margin-top: 110px;
        width: 180px;
        border-width: 0 0 3px 0;
        border-bottom-color: red;
        background-image: url("../IMAGES/Pass.png");
        background-repeat: no-repeat;
        background-size: 20px;
        padding-left: 21px;
    }

.btnGirisCss {
    position: absolute;
    margin-left: 15%;
    margin-top: 120px;
    width: 203px;
    border-width: 0 0 0 0;
    background-color: #ffffff;
    height: 30px;
}

    .btnGirisCss:hover {
        position: absolute;
        margin-left: 15%;
        margin-top: 120px;
        width: 206px;
        border-width: 3px 3px 3px 3px;
        background-color: #e71a1a;
        height: 30px;
    }
